#
# spec file for package openldap2 (Version 2.0.23)
#
# Copyright (c) 2002 SuSE Linux AG, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://www.suse.de/feedback/
#

# neededforbuild  cyrus-sasl cyrus-sasl-devel db-devel des heimdal heimdal-devel heimdal-lib openssl openssl-devel readline readline-devel tcpd termcap
# usedforbuild    aaa_base aaa_dir aaa_version base bash bindutil bison bzip cpio cpp cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gdbm-devel glibc glibc-devel glibc-locale gpm gppshare grep groff gzip kbd less m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam-devel pam-modules patch ps rcs readline sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim autoconf automake binutils cracklib cyrus-sasl-devel db-devel des gcc gdbm gettext heimdal heimdal-devel heimdal-lib libtool libz openssl openssl-devel pam perl readline-devel rpm tcpd termcap

Name:         openldap2
License:      BSD, Other License(s), see package
Group:        Productivity/Networking/LDAP/Servers
Provides:     ldap2
Requires:     openldap2-client
Conflicts:    openldap
Autoreqprov:  on
Summary:      The new OpenLDAP Server (LDAPv3)
Version:      2.0.23
Release:      143
Source:       openldap-%{version}.tar.bz2
Source1:      openldap-rc.tgz
Patch:        openldap-%{version}.dif
Patch1:       secpatch.dif
BuildRoot:    %{_tmppath}/%{name}-%{version}-build
%package      devel
Summary:      Libraries, Headerfiles and Documentation for OpenLDAP2
Autoreqprov:  on
Conflicts:    openldap-devel 
Requires:     openldap2-client cyrus-sasl-devel openssl-devel
Group:        Development/Libraries/C and C++
Prefix:       %{_prefix}
%package      client
Summary:      OpenLDAP2 client utilities
Autoreqprov:  on
Conflicts:    openldap-client
Group:        Productivity/Networking/LDAP/Clients
Prefix:       %{_prefix}
%prep
%setup -q -n openldap-%{version} -a1
%patch
%patch1

%build
%{?suse_update_config:%{suse_update_config -f build}}
#libtoolize --force
#aclocal
#autoconf
export CFLAGS="$RPM_OPT_FLAGS"
%ifarch s390 s390x ia64 alpha
    export CFLAGS="-O0"
%endif
./configure --prefix=/usr --exec-prefix=/usr --sysconfdir=/etc \
	--localstatedir=/var/run --libexecdir=/usr/lib/openldap \
	--libdir=%{_libdir} --mandir=%{_mandir} --enable-wrappers \
	--enable-aclgroups --enable-spasswd --enable-dynamic \
	--enable-shared --with-tls --with-cyrus-sasl --enable-aci
make depend
make
make test

%install
[ "$RPM_BUILD_ROOT" != "/" ] && [ -d $RPM_BUILD_ROOT ] && rm -rf $RPM_BUILD_ROOT;
mkdir -p $RPM_BUILD_ROOT/etc/init.d
mkdir -p $RPM_BUILD_ROOT/usr/sbin
make DESTDIR=$RPM_BUILD_ROOT install
install -g root -m 755 -o root rc.ldap $RPM_BUILD_ROOT/etc/init.d/ldap
install -g root -m 755 -o root rc.slurpd $RPM_BUILD_ROOT/etc/init.d/slurpd
ln -sf ../../etc/init.d/ldap $RPM_BUILD_ROOT/usr/sbin/rcldap
ln -sf ../../etc/init.d/slurpd $RPM_BUILD_ROOT/usr/sbin/rcslurpd
install -m 755 -d $RPM_BUILD_ROOT/var/lib/ldap
install -m 700 -d $RPM_BUILD_ROOT/var/lib/slurpd
chmod a+x $RPM_BUILD_ROOT/%{_libdir}/liblber.so*
chmod a+x $RPM_BUILD_ROOT/%{_libdir}/libldap_r.so*
chmod a+x $RPM_BUILD_ROOT/%{_libdir}/libldap.so*
chmod 755 $RPM_BUILD_ROOT/usr/bin/ud

%post
%{fillup_and_insserv -n -s ldap ldap START_LDAP slurpd START_SLURPD}

%postun
#sbin/insserv etc/init.d/
%insserv_cleanup

%files
%config /etc/init.d/ldap
%config /etc/init.d/slurpd
/usr/sbin/rcldap
/usr/sbin/rcslurpd
/etc/openldap/schema
%config(noreplace) /etc/openldap/slapd.conf
/etc/openldap/slapd.conf.default
/usr/lib/openldap
/var/lib/ldap
/var/lib/slurpd
/usr/sbin/slapadd
/usr/sbin/slapcat
/usr/sbin/slapindex
/usr/sbin/slappasswd
/usr/share/openldap
%doc %{_mandir}/man8/fax500.8.gz
%doc %{_mandir}/man8/go500.8.gz
%doc %{_mandir}/man8/go500gw.8.gz
%doc %{_mandir}/man8/in.xfingerd.8.gz
%doc %{_mandir}/man8/mail500.8.gz
%doc %{_mandir}/man8/rcpt500.8.gz
%doc %{_mandir}/man8/slapadd.8.gz
%doc %{_mandir}/man8/slapcat.8.gz
%doc %{_mandir}/man8/slapd.8.gz
%doc %{_mandir}/man8/slapindex.8.gz
%doc %{_mandir}/man8/slappasswd.8.gz
%doc %{_mandir}/man8/slurpd.8.gz
%doc %{_mandir}/man5/ldapfriendly.5.gz
%doc %{_mandir}/man5/slapd.conf.5.gz
%doc %{_mandir}/man5/slapd.replog.5.gz
%doc ANNOUNCEMENT CHANGES COPYRIGHT INSTALL LICENSE README 
%doc doc/drafts doc/install

%files client
%config(noreplace) /etc/openldap/ldapfilter.conf
/etc/openldap/ldapfilter.conf.default
%config(noreplace) /etc/openldap/ldapsearchprefs.conf
/etc/openldap/ldapsearchprefs.conf.default
%config(noreplace) /etc/openldap/ldaptemplates.conf
/etc/openldap/ldaptemplates.conf.default
%config(noreplace) /etc/openldap/ldap.conf
/etc/openldap/ldap.conf.default
/usr/bin/ldapadd
/usr/bin/ldapdelete
/usr/bin/ldapmodify
/usr/bin/ldapmodrdn
/usr/bin/ldapsearch
/usr/bin/ldappasswd
/usr/bin/ud
%{_libdir}/liblber.so.*
%{_libdir}/libldap.so.*
%{_libdir}/libldap_r.so.*
%doc %{_mandir}/man1/ldapadd.1.gz
%doc %{_mandir}/man1/ldapdelete.1.gz
%doc %{_mandir}/man1/ldapmodify.1.gz
%doc %{_mandir}/man1/ldapmodrdn.1.gz
%doc %{_mandir}/man1/ldappasswd.1.gz
%doc %{_mandir}/man1/ldapsearch.1.gz
%doc %{_mandir}/man1/ud.1.gz
%doc %{_mandir}/man5/ldap.conf.5.gz
%doc %{_mandir}/man5/ldapfilter.conf.5.gz
%doc %{_mandir}/man5/ldapsearchprefs.conf.5.gz
%doc %{_mandir}/man5/ldaptemplates.conf.5.gz
%doc %{_mandir}/man5/ldif.5.gz
%doc %{_mandir}/man5/ud.conf.5.gz

%files devel
/usr/include/disptmpl.h
/usr/include/lber.h
/usr/include/lber_types.h
/usr/include/ldap.h
/usr/include/ldap_cdefs.h
/usr/include/ldap_features.h
/usr/include/ldap_schema.h
/usr/include/srchpref.h
%{_libdir}/liblber.a
%{_libdir}/liblber.la
%{_libdir}/liblber.so
%{_libdir}/libldap.a
%{_libdir}/libldap.la
%{_libdir}/libldap.so
%{_libdir}/libldap_r.a
%{_libdir}/libldap_r.la
%{_libdir}/libldap_r.so
%doc %{_mandir}/man3/ber_alloc_t.3.gz
%doc %{_mandir}/man3/ber_first_element.3.gz
%doc %{_mandir}/man3/ber_flush.3.gz
%doc %{_mandir}/man3/ber_get_bitstring.3.gz
%doc %{_mandir}/man3/ber_get_boolean.3.gz
%doc %{_mandir}/man3/ber_get_enum.3.gz
%doc %{_mandir}/man3/ber_get_int.3.gz
%doc %{_mandir}/man3/ber_get_next.3.gz
%doc %{_mandir}/man3/ber_get_null.3.gz
%doc %{_mandir}/man3/ber_get_stringa.3.gz
%doc %{_mandir}/man3/ber_get_stringb.3.gz
%doc %{_mandir}/man3/ber_next_element.3.gz
%doc %{_mandir}/man3/ber_peek_tag.3.gz
%doc %{_mandir}/man3/ber_printf.3.gz
%doc %{_mandir}/man3/ber_put_enum.3.gz
%doc %{_mandir}/man3/ber_put_int.3.gz
%doc %{_mandir}/man3/ber_put_null.3.gz
%doc %{_mandir}/man3/ber_put_ostring.3.gz
%doc %{_mandir}/man3/ber_put_seq.3.gz
%doc %{_mandir}/man3/ber_put_set.3.gz
%doc %{_mandir}/man3/ber_put_string.3.gz
%doc %{_mandir}/man3/ber_scanf.3.gz
%doc %{_mandir}/man3/ber_skip_tag.3.gz
%doc %{_mandir}/man3/ber_start_set.3.gz
%doc %{_mandir}/man3/lber-decode.3.gz
%doc %{_mandir}/man3/lber-encode.3.gz
%doc %{_mandir}/man3/lber-memory.3.gz
%doc %{_mandir}/man3/lber-types.3.gz
%doc %{_mandir}/man3/ld_errno.3.gz
%doc %{_mandir}/man3/ldap.3.gz
%doc %{_mandir}/man3/ldap_abandon.3.gz
%doc %{_mandir}/man3/ldap_abandon_ext.3.gz
%doc %{_mandir}/man3/ldap_add.3.gz
%doc %{_mandir}/man3/ldap_add_ext.3.gz
%doc %{_mandir}/man3/ldap_add_ext_s.3.gz
%doc %{_mandir}/man3/ldap_add_s.3.gz
%doc %{_mandir}/man3/ldap_attributetype2name.3.gz
%doc %{_mandir}/man3/ldap_attributetype2str.3.gz
%doc %{_mandir}/man3/ldap_attributetype_free.3.gz
%doc %{_mandir}/man3/ldap_bind.3.gz
%doc %{_mandir}/man3/ldap_bind_s.3.gz
%doc %{_mandir}/man3/ldap_build_filter.3.gz
%doc %{_mandir}/man3/ldap_cache.3.gz
%doc %{_mandir}/man3/ldap_compare.3.gz
%doc %{_mandir}/man3/ldap_compare_ext.3.gz
%doc %{_mandir}/man3/ldap_compare_ext_s.3.gz
%doc %{_mandir}/man3/ldap_compare_s.3.gz
%doc %{_mandir}/man3/ldap_count_entries.3.gz
%doc %{_mandir}/man3/ldap_count_values.3.gz
%doc %{_mandir}/man3/ldap_count_values_len.3.gz
%doc %{_mandir}/man3/ldap_delete.3.gz
%doc %{_mandir}/man3/ldap_delete_ext.3.gz
%doc %{_mandir}/man3/ldap_delete_ext_s.3.gz
%doc %{_mandir}/man3/ldap_delete_s.3.gz
%doc %{_mandir}/man3/ldap_destroy_cache.3.gz
%doc %{_mandir}/man3/ldap_disable_cache.3.gz
%doc %{_mandir}/man3/ldap_disptmpl.3.gz
%doc %{_mandir}/man3/ldap_dn2ufn.3.gz
%doc %{_mandir}/man3/ldap_enable_cache.3.gz
%doc %{_mandir}/man3/ldap_entry2html.3.gz
%doc %{_mandir}/man3/ldap_entry2html_search.3.gz
%doc %{_mandir}/man3/ldap_entry2text.3.gz
%doc %{_mandir}/man3/ldap_entry2text_search.3.gz
%doc %{_mandir}/man3/ldap_err2string.3.gz
%doc %{_mandir}/man3/ldap_errlist.3.gz
%doc %{_mandir}/man3/ldap_error.3.gz
%doc %{_mandir}/man3/ldap_explode_dn.3.gz
%doc %{_mandir}/man3/ldap_explode_rdn.3.gz
%doc %{_mandir}/man3/ldap_first_attribute.3.gz
%doc %{_mandir}/man3/ldap_first_disptmpl.3.gz
%doc %{_mandir}/man3/ldap_first_entry.3.gz
%doc %{_mandir}/man3/ldap_first_searchobj.3.gz
%doc %{_mandir}/man3/ldap_first_tmplcol.3.gz
%doc %{_mandir}/man3/ldap_first_tmplrow.3.gz
%doc %{_mandir}/man3/ldap_flush_cache.3.gz
%doc %{_mandir}/man3/ldap_free_friendlymap.3.gz
%doc %{_mandir}/man3/ldap_free_searchprefs.3.gz
%doc %{_mandir}/man3/ldap_free_templates.3.gz
%doc %{_mandir}/man3/ldap_free_urldesc.3.gz
%doc %{_mandir}/man3/ldap_friendly.3.gz
%doc %{_mandir}/man3/ldap_friendly_name.3.gz
%doc %{_mandir}/man3/ldap_get_dn.3.gz
%doc %{_mandir}/man3/ldap_get_values.3.gz
%doc %{_mandir}/man3/ldap_get_values_len.3.gz
%doc %{_mandir}/man3/ldap_getfilter.3.gz
%doc %{_mandir}/man3/ldap_getfilter_free.3.gz
%doc %{_mandir}/man3/ldap_getfirstfilter.3.gz
%doc %{_mandir}/man3/ldap_getnextfilter.3.gz
%doc %{_mandir}/man3/ldap_init.3.gz
%doc %{_mandir}/man3/ldap_init_getfilter.3.gz
%doc %{_mandir}/man3/ldap_init_getfilter_buf.3.gz
%doc %{_mandir}/man3/ldap_init_searchprefs.3.gz
%doc %{_mandir}/man3/ldap_init_searchprefs_buf.3.gz
%doc %{_mandir}/man3/ldap_init_templates.3.gz
%doc %{_mandir}/man3/ldap_init_templates_buf.3.gz
%doc %{_mandir}/man3/ldap_is_ldap_url.3.gz
%doc %{_mandir}/man3/ldap_kerberos_bind1.3.gz
%doc %{_mandir}/man3/ldap_kerberos_bind1_s.3.gz
%doc %{_mandir}/man3/ldap_kerberos_bind2.3.gz
%doc %{_mandir}/man3/ldap_kerberos_bind2_s.3.gz
%doc %{_mandir}/man3/ldap_kerberos_bind_s.3.gz
%doc %{_mandir}/man3/ldap_matchingrule2name.3.gz
%doc %{_mandir}/man3/ldap_matchingrule2str.3.gz
%doc %{_mandir}/man3/ldap_matchingrule_free.3.gz
%doc %{_mandir}/man3/ldap_modify.3.gz
%doc %{_mandir}/man3/ldap_modify_ext.3.gz
%doc %{_mandir}/man3/ldap_modify_ext_s.3.gz
%doc %{_mandir}/man3/ldap_modify_s.3.gz
%doc %{_mandir}/man3/ldap_modrdn.3.gz
%doc %{_mandir}/man3/ldap_modrdn2.3.gz
%doc %{_mandir}/man3/ldap_modrdn2_s.3.gz
%doc %{_mandir}/man3/ldap_modrdn_s.3.gz
%doc %{_mandir}/man3/ldap_mods_free.3.gz
%doc %{_mandir}/man3/ldap_msgfree.3.gz
%doc %{_mandir}/man3/ldap_msgid.3.gz
%doc %{_mandir}/man3/ldap_msgtype.3.gz
%doc %{_mandir}/man3/ldap_next_attribute.3.gz
%doc %{_mandir}/man3/ldap_next_disptmpl.3.gz
%doc %{_mandir}/man3/ldap_next_entry.3.gz
%doc %{_mandir}/man3/ldap_next_searchobj.3.gz
%doc %{_mandir}/man3/ldap_next_tmplcol.3.gz
%doc %{_mandir}/man3/ldap_next_tmplrow.3.gz
%doc %{_mandir}/man3/ldap_objectclass2name.3.gz
%doc %{_mandir}/man3/ldap_objectclass2str.3.gz
%doc %{_mandir}/man3/ldap_objectclass_free.3.gz
%doc %{_mandir}/man3/ldap_oc2template.3.gz
%doc %{_mandir}/man3/ldap_open.3.gz
%doc %{_mandir}/man3/ldap_perror.3.gz
%doc %{_mandir}/man3/ldap_result.3.gz
%doc %{_mandir}/man3/ldap_result2error.3.gz
%doc %{_mandir}/man3/ldap_sasl_bind.3.gz
%doc %{_mandir}/man3/ldap_sasl_bind_s.3.gz
%doc %{_mandir}/man3/ldap_schema.3.gz
%doc %{_mandir}/man3/ldap_scherr2str.3.gz
%doc %{_mandir}/man3/ldap_search.3.gz
%doc %{_mandir}/man3/ldap_search_ext.3.gz
%doc %{_mandir}/man3/ldap_search_ext_s.3.gz
%doc %{_mandir}/man3/ldap_search_s.3.gz
%doc %{_mandir}/man3/ldap_search_st.3.gz
%doc %{_mandir}/man3/ldap_searchprefs.3.gz
%doc %{_mandir}/man3/ldap_set_cache_options.3.gz
%doc %{_mandir}/man3/ldap_setfilteraffixes.3.gz
%doc %{_mandir}/man3/ldap_simple_bind.3.gz
%doc %{_mandir}/man3/ldap_simple_bind_s.3.gz
%doc %{_mandir}/man3/ldap_sort.3.gz
%doc %{_mandir}/man3/ldap_sort_entries.3.gz
%doc %{_mandir}/man3/ldap_sort_strcasecmp.3.gz
%doc %{_mandir}/man3/ldap_sort_values.3.gz
%doc %{_mandir}/man3/ldap_str2attributetype.3.gz
%doc %{_mandir}/man3/ldap_str2matchingrule.3.gz
%doc %{_mandir}/man3/ldap_str2objectclass.3.gz
%doc %{_mandir}/man3/ldap_str2syntax.3.gz
%doc %{_mandir}/man3/ldap_syntax2name.3.gz
%doc %{_mandir}/man3/ldap_syntax2str.3.gz
%doc %{_mandir}/man3/ldap_syntax_free.3.gz
%doc %{_mandir}/man3/ldap_tmplattrs.3.gz
%doc %{_mandir}/man3/ldap_ufn.3.gz
%doc %{_mandir}/man3/ldap_ufn_search_c.3.gz
%doc %{_mandir}/man3/ldap_ufn_search_ct.3.gz
%doc %{_mandir}/man3/ldap_ufn_search_s.3.gz
%doc %{_mandir}/man3/ldap_ufn_setfilter.3.gz
%doc %{_mandir}/man3/ldap_ufn_setprefix.3.gz
%doc %{_mandir}/man3/ldap_ufn_timeout.3.gz
%doc %{_mandir}/man3/ldap_unbind.3.gz
%doc %{_mandir}/man3/ldap_unbind_ext.3.gz
%doc %{_mandir}/man3/ldap_unbind_ext_s.3.gz
%doc %{_mandir}/man3/ldap_unbind_s.3.gz
%doc %{_mandir}/man3/ldap_uncache_entry.3.gz
%doc %{_mandir}/man3/ldap_uncache_request.3.gz
%doc %{_mandir}/man3/ldap_url.3.gz
%doc %{_mandir}/man3/ldap_url_parse.3.gz
%doc %{_mandir}/man3/ldap_url_search.3.gz
%doc %{_mandir}/man3/ldap_url_search_s.3.gz
%doc %{_mandir}/man3/ldap_url_search_st.3.gz
%doc %{_mandir}/man3/ldap_vals2html.3.gz
%doc %{_mandir}/man3/ldap_vals2text.3.gz
%doc %{_mandir}/man3/ldap_value_free.3.gz
%doc %{_mandir}/man3/ldap_value_free_len.3.gz

%description
The Lightweight Directory Access Protocol (LDAP) is a protocol for
accessing online directory services. It runs directly over TCP, and
can be used to access a standalone LDAP directory service or to access
a directory service that is back-ended by X.500

Authors:
--------
    Kurt Zeilenga <kurt@openldap.org>

SuSE series: n


%description devel
Libraries, Headerfiles and Documentation for OpenLDAP2

Authors:
--------
    Kurt Zeilenga <kurt@openldap.org>

SuSE series: n


%description client
OpenLDAP2 client utilities

Authors:
--------
    Kurt Zeilenga <kurt@openldap.org>

SuSE series: n


%changelog -n openldap2
* Mon Nov 18 2002 - rhafer@suse.de
- secpatch.dif: fixes for various security issues discovered during
  a security audit
* Thu Mar 07 2002 - rhafer@suse.de
- Fix for Bugzilla ID#14569 (added cyrus-sasl-devel openssl-devel
  to the "Requires" Section of the -devel subpackage)
* Mon Feb 18 2002 - rhafer@suse.de
- updated to the latest STABLE release (2.0.23) which fixes some
  nasty bugs see ITS #1562,#1582,#1577,#1578
* Thu Feb 07 2002 - rhafer@suse.de
- updated to the latest release (which fixes a index corruption
  bug)
- cleanup in neededforbuild
- small fixes for the init-scripts
* Thu Jan 17 2002 - rhafer@suse.de
- updated to the latest stable release (2.0.21)
* Wed Jan 16 2002 - egmont@suselinux.hu
- removed periods and colons from startup/shutdown messages
* Tue Jan 15 2002 - rhafer@suse.de
- updated to v2.0.20 (which fixes a security hole in ACL
  processing)
* Fri Jan 11 2002 - rhafer@suse.de
- converted archive to bzip2
- makes use of %%{_libdir} now
- set CFLAGS to -O0 for archs ia64, s390(x) and alpha otherwise
  the test suite fails on these archs
- changed slapd.conf to store the database under /var/lib/ldap
  (this patch was missing in the last versions by accident)
* Mon Jan 07 2002 - rhafer@suse.de
- update to v2.0.19
* Thu Dec 06 2001 - rhafer@suse.de
- eliminated START_LDAP, START_SLURPD variables in rc.config
- created separate init script for slurpd
- moved init scripts from dif to separate source tgz
* Fri Oct 26 2001 - choeger@suse.de
- update to v2.0.18
* Mon Oct 15 2001 - choeger@suse.de
- update to v2.0.17
  added a sleep to the restart section
  moved some manpages to the client package
* Mon Oct 01 2001 - choeger@suse.de
- update to v2.0.15
* Wed Sep 12 2001 - choeger@suse.de
- backported the full bugfix from openldap-2.0.14
* Tue Sep 11 2001 - choeger@suse.de
- Bugfix for slurpd millionth second bug (ITS#1323)
* Mon Sep 10 2001 - choeger@suse.de
- moved ldapfilter.conf ldaptemplates.conf ldapsearchprefs.conf
  to openldap2-client package
* Mon Sep 03 2001 - choeger@suse.de
- update to version 2.0.12
* Mon Jul 02 2001 - choeger@suse.de
- bugfix: init script was not LSB compliant, Bugzilla ID#9072
* Tue Jun 19 2001 - ro@suse.de
- fixed for autoconf again
* Fri Jun 15 2001 - choeger@suse.de
- update to 2.0.11
- removed autoconf in specfile, because it doesn't work
* Wed May 23 2001 - choeger@suse.de
- update to version 2.0.10 (minor fixes)
* Tue May 22 2001 - choeger@suse.de
- update to version 2.0.9
* Mon Apr 23 2001 - choeger@suse.de
- removed kerberos support
- added aci support
* Fri Apr 20 2001 - choeger@suse.de
- added kerberos support
* Thu Apr 05 2001 - choeger@suse.de
- moved section 5 and 8 manpages to the server part of package
* Wed Mar 14 2001 - kukuk@suse.de
- Move *.so links into -devel package
- -devel requires -client
* Thu Mar 08 2001 - choeger@suse.de
- split up into openldap2-client and -devel
* Tue Feb 27 2001 - ro@suse.de
- changed neededforbuild <cyrus-sasl> to <cyrus-sasl cyrus-sasl-devel>
* Fri Feb 23 2001 - ro@suse.de
- added readline/readline-devel to neededforbuild (split from bash)
* Thu Jan 04 2001 - choeger@suse.de
- bugfix: slapd.conf rename /var/lib/openldap-ldbm to
  /var/lib/ldap
  init script: use $remote_fs
* Tue Jan 02 2001 - olh@suse.de
- use script name in %%post
* Thu Dec 07 2000 - choeger@suse.de
- bugfix from Andreas Jaeger:
  workaround for glibc2.2, detach
* Fri Dec 01 2000 - ro@suse.de
- hacked configure for apparently broken pthread
* Fri Dec 01 2000 - ro@suse.de
- fixed spec
* Thu Nov 23 2000 - choeger@suse.de
- made configs %%config(noreplace) (Bug 4112)
- fixed neededforbuild
* Wed Nov 22 2000 - choeger@suse.de
- adopted new init scheme
* Wed Nov 15 2000 - choeger@suse.de
- fixed neededforbuild
* Fri Nov 10 2000 - choeger@suse.de
- added buildroot
* Tue Nov 07 2000 - choeger@suse.de
- long package name
- new version, 2.0.7
* Fri Oct 06 2000 - choeger@suse.de
- first package of openldap2 (v2.0.6)
